Bug 224381 - Update beryl-core (and others) to
Update beryl-core (and others) to
Product: Fedora
Classification: Fedora
Component: beryl-core (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-01-25 09:32 EST by Matthias Saou
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-29 17:14:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2007-01-25 09:32:34 EST
I'm seeing a lot of display bugs on a test machine with beryl 0.1.4 installed
(using the free radeon driver). Before filing any of them, I checked if I was
running the latest versions of all the beryl-* programs, and just saw that was released a few days ago :
Comment 1 Jarod Wilson 2007-01-29 11:53:55 EST
Working on updated packages now... I need to figure out something to let me know
when they have a new release, since nothing but actually going to
releases.beryl-project.org seems to be particularly reliable (svn has no tag and their news page still lists 0.1.4 as the latest...).
Comment 2 Jarod Wilson 2007-01-29 17:14:48 EST
Rawhide and FC6 packages are slowly making their way through the build system,
should show up shortly.

Seems is a quasi-release, quasi-beta (but then, beryl as a whole is
very much a beta at all times, if you ask me)...

Note You need to log in before you can comment on or make changes to this bug.